/* CSS Document */

html {
	height:100%;
}
body {
	padding:0px;
	margin:0px;
	height:100%;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background-color:#fff;
	overflow-y:scroll;
}
.siteWrapper {
	width:100%;
	height:100%;
	background-color:#fff;
}
.siteContentContainer {
	width:100%;
	min-width:960px;
	max-width:960px;
	margin-left:auto;
	margin-right:auto;
}
.header {
	position:relative;
	height:70px;
	background-color:#FFFFFF;
}
.mainMenu {
	position:relative;
	height:110px;
	background-color:#00bbf0;
}
.preContent {
	position:relative;
	height:340px;
	background-color:#00bbf0;
}
.content {
	position:relative;
	min-height:620px;
	/*height:880px;*/
	background-color:#FFFFFF;
}
.contentPadding {
	/*padding-left:10px;
	padding-right:10px;*/
	padding-bottom:30px;
}
.postContent {
	position:relative;
	height:255px;
	background-color:#f6f6f6;
}
.footer {
	position:relative;
	/*height:300px;*/
	/*background-image:url(../../../images/footerBG.png);*/
	background-position:top;
	background-repeat:repeat-x;
	/*background-color:#e2dfde;*/
	background-color:#f9f9f9;
}